<?php 
require_once('config/config.php');
require_once(CLASS_DIR.'dbClass.php');

$obj1 = new DBClass();

?>
<option value="">--District--</option>
<?php

$sql2 = "SELECT DISTINCT(district) as city FROM ".TBL_DIRECTORY." where state = '".$_REQUEST['state']."' order by city";

$rs2 = $obj1->executeQry($sql2,$link);

while($row2 = $obj1->fetchrow()){ 

?>          
<option value="<?php echo $row2['city'];?>"  <?php if($_REQUEST['city'] == $row2['city']) echo 'selected'; ?>><?php echo $row2['city'];?></option>
<?php } ?>
